{
  "extends": [
    "../../.eslintrc.json",
    "plugin:gridpilot-api-rules/recommended"
  ],
  "plugins": [
    "gridpilot-api-rules"
  ],
  "rules": {
    "gridpilot-api-rules/no-index-files": "error",
    "gridpilot-api-rules/controller-location": "error"
  }
}
